Bug 99059 - ftp and nftp logrotate configs are conflicted
Summary: ftp and nftp logrotate configs are conflicted
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-13 14:36 UTC by Michael Wayne
Modified: 2015-01-08 00:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 16:36:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Wayne 2003-07-13 14:36:59 UTC
nftp RPM should check logrotate.d ftp file before installing his logrotate file


ftp and nftp logrotate configs are conflicted.

This occurs from 7.3 > 9.x

Comment 1 Elliot Lee 2003-07-14 16:36:12 UTC
We don't ship nftp in the distribution, so I can't do anything about it.


Note You need to log in before you can comment on or make changes to this bug.